WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] 3.0.1 creates error that I can not solve (3 posts)

  1. Will Taft
    Member
    Posted 3 years ago #

    I get the below error when saving or publishing a post. I have read the other posts here and the section in the Codex on troubleshooting this and done what is suggested. Nothing works. Interestingly I updated two other sites at the same time. These are on the same host and use the same theme. These sites work fine. Thanks for any help, other than going back to 2.9.2.

    Warning: Cannot modify header information - headers already sent by (output started at .... /public_html/wp-includes/post-template.php:54) in .... /public_html/wp-includes/pluggable.php on line 890

  2. esmi
    Forum Moderator
    Posted 3 years ago #

  3. Will Taft
    Member
    Posted 3 years ago #

    Yeah thanks esmi, that is the codex link I referred to above that I already tried. Led me on a wild goose chase. I had previously tried turning off plugins to see if one of them was causing it. I skipped a few that I thought for sure would be fine. Turned out that it was one of the skipped plugins causing the problem and had nothing to do with white space or the text of the error message.

    I had a fleeting moment of hope that getting rid of that plugin would solve the problem with WP Ajax Edit Comments not working with 3.0.1, but it did not help that. I guess maybe the free version of Ajax Edit Comments won't work any longer now that they have a $25.00 per year subscription version of the plugin.

Topic Closed

This topic has been closed to new replies.

About this Topic